[FLTSIM] 
product_code=FSIM

[JET_ENGINE]
type=3
flags=8
viewpoint=1
filename=Mi_6 cocpit
link=ENGINE_EXT

[ENGINE_EXT]
type=3
flags=8
viewpoint=2
filename=Mi_6 out

[SHUTDOWN]
type=3
flags=0
viewpoint=2
filename=r22_shutdown_motor

[GYRO_SOUND]
filename=carflt_gyro
maximum_volume=8800


[left_touchdown]
;filename=xhskidl
filename=hskidl
panning=-10000
initial_volume=10000
maximum_volume=10000

[right_touchdown]
;filename=xhskidr
filename=hskidr
panning=10000
initial_volume=10000
maximum_volume=10000

[splash_SOUND]
filename=hnsplas1,hnsplas2,hnsplas3

[wind_sound]
filename=wind3
minimum_volume = 5000
maximum_volume = 7900
minimum_speed = 40
maximum_speed = 110
minimum_rate = 0.75
maximum_rate = 1.00

[CRASH_SOUND]
filename=hncrash1,hncrash2,hncrash3,hncrash4


